OPENLP(1)

NAME
OpenLP - Church worship presentation software

SYNOPSIS
openlp [options] [qt-options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-e, --no-error-form
    Disable the error notification form.

-l LEVEL, --log-level=LEVEL
    Set logging to LEVEL level. Valid values are "debug", "info", "warning".

-p, --portable
    Specify if this should be run as a portable app, off a USB flash drive (not implemented).

-d, --dev-version
    Ignore the version file and pull the version directly from Bazaar

-s STYLE, --style=STYLE
    Set the Qt4 style (passed directly to Qt4).

--testing
    Run by testing framework

SEE ALSO
The full documentation for OpenLP is maintained as a Texinfo manual. If the info and OpenLP programs are properly installed at your site, the command

    info OpenLP

should give you access to the complete manual.